#
# LDAP Defaults
#

# See ldap.conf(5) for details
# This file should be world readable but not world writable.

#BASE	dc=example,dc=com
#URI	ldap://ldap.example.com ldap://ldap-master.example.com:666

#SIZELIMIT	12
#TIMELIMIT	15
#DEREF		never

host	server.test.network
base	dc=test,dc=network
TLS_CACERT  /etc/ldap/certs/server.test.network.cer
TLS_REQCERT never
